Do I need to upgrade Alpine connectors from version 6.2.1 to 6.2.2?

Seems like Alpine 6.2.2 is out (please confirm). Do I need to upgrade Alpine R and Python connectors when upgrading Alpine from my current 6.2.1 version to 6.2.2?

(2) Answers

Login